Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158560 - brightside: excludearch ppc ppc64 tracker
Summary: brightside: excludearch ppc ppc64 tracker
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brightside
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2005-05-23 15:43 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-06 12:13:32 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-23 15:43:35 UTC
ExcludeArch: ppc ppc64 for now to create a clean build before FC4 util 

https://www.redhat.com/archives/fedora-extras-list/2005-April/msg00366.html

is solved.

Comment 1 Thorsten Leemhuis 2006-08-06 12:13:32 UTC
upstream dead, package orphaned, probably won't get fixed, closing ans wontfix

Comment 2 David Woodhouse 2006-08-06 12:36:10 UTC
time to drop it from Extras then?

Comment 3 Thorsten Leemhuis 2006-08-06 13:03:02 UTC
(In reply to comment #2)
> time to drop it from Extras then?

that's the plan, mail already send to extras-list




Note You need to log in before you can comment on or make changes to this bug.